<?xml version="1.0"?>
<material>
	<technique name="Techniques/DiffEmissiveAlpha.xml" />
    	<texture unit="diffuse" name="Textures/unit/LazerTrace.png" />
    	<texture unit="emissive" name="Textures/unit/LazerTrace.png" />
	<parameter name="MatDiffColor" value="1.0 0.0 0.0 0.9" />
	<parameter name="MatEmissiveColor" value="5 0 0" />

</material>
